burn_classes:
  unburned: 683884
  low: 211133
  moderate: 161110
  high: 27241
emampr_landcover_vote_2017:
  52: 944545
  42: 245495
  43: 36068
  23: 14382
  22: 11582
  90: 4647
  82: 3338
  81: 2464
  31: 1961
  24: 1205
  11: 946
  41: 535
  95: 231
  71: 77
soil_textures:
  clay loam: 1239361
  silt loam: 28115
